prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include/Fcitx5/Module

Name: Fcitx5Module
Description: Fcitx Public Module Library
Version: 5.1.7
Requires: Fcitx5Core
Cflags: -I${includedir}

